Status: Closed Start date: 07/06/2018
Priority: Normal Due date: 07/09/2018
Assignee: Arun S % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/09/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours: 0
Keys & Permissions:
Description

For transfers, we are getting Zero as total amount some times in the service response. During this case please make it unavailable
when proceed to payment page.

Need to handle this case in 3Otolat (b2c) also

History
#1 - 07/06/2018 02:09 pm - Jubin J
- Due date set to 07/06/2018
- Status changed from New to Assigned
- Assignee set to Jomiya J

#2 - 07/06/2018 02:11 pm - Jomiya J
- Status changed from Assigned to In Progress

#3 - 07/09/2018 08:07 am - Nishad K
- Due date changed from 07/06/2018 to 07/09/2018

#4 - 07/09/2018 09:02 am - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/09/2018

#5 - 07/09/2018 06:25 pm - Arun S

It can check only if we got such a kind of response from provider. 
Will check when we got Zero amount in the service response

#6 - 07/09/2018 06:25 pm - Arun S
- Assignee changed from Jomiya J to Arun S

#7 - 07/09/2018 06:36 pm - Arun S
- Status changed from Fixed not Tested to Under Review

#8 - 02/24/2021 10:40 am - Arun S
- Status changed from Under Review to Closed
- Initial Planned Hours set to 0
